Manifest-Version: 1.0
Automatic-Module-Name: org.apache.cxf.core
Bnd-LastModified: 1720808172353
Build-Jdk-Spec: 1.8
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.apache.cxf.bus.osgi.CXFActivator
Bundle-Description: Apache CXF Core
Bundle-DocURL: http://cxf.apache.org
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache CXF Core
Bundle-SymbolicName: org.apache.cxf.cxf-core
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 3.5.9
Created-By: Apache Maven Bundle Plugin 5.1.9
DynamicImport-Package: org.apache.cxf.bus,org.apache.cxf.*,com.ctc.wst
 x.*,org.apache.karaf.jaas.boot.principal.*
Export-Package: org.apache.cxf;version="3.5.9",org.apache.cxf.annotati
 ons;version="3.5.9",org.apache.cxf.attachment;version="3.5.9",org.apa
 che.cxf.binding;version="3.5.9",org.apache.cxf.bus;version="3.5.9",or
 g.apache.cxf.bus.blueprint;version="3.5.9",org.apache.cxf.bus.extensi
 on;version="3.5.9",org.apache.cxf.bus.managers;version="3.5.9",org.ap
 ache.cxf.bus.osgi;version="3.5.9",org.apache.cxf.bus.resource;version
 ="3.5.9",org.apache.cxf.bus.spring;version="3.5.9",org.apache.cxf.bus
 lifecycle;version="3.5.9",org.apache.cxf.catalog;version="3.5.9",org.
 apache.cxf.common;version="3.5.9",org.apache.cxf.common.annotation;ve
 rsion="3.5.9",org.apache.cxf.common.classloader;version="3.5.9",org.a
 pache.cxf.common.i18n;version="3.5.9",org.apache.cxf.common.injection
 ;version="3.5.9",org.apache.cxf.common.jaxb;version="3.5.9",org.apach
 e.cxf.common.logging;version="3.5.9",org.apache.cxf.common.security;v
 ersion="3.5.9",org.apache.cxf.common.spi;version="3.5.9",org.apache.c
 xf.common.util;version="3.5.9",org.apache.cxf.common.xmlschema;versio
 n="3.5.9",org.apache.cxf.configuration;version="3.5.9",org.apache.cxf
 .configuration.blueprint;version="3.5.9",org.apache.cxf.configuration
 .jsse;version="3.5.9",org.apache.cxf.configuration.security;version="
 3.5.9",org.apache.cxf.configuration.spring;version="3.5.9",org.apache
 .cxf.continuations;version="3.5.9",org.apache.cxf.databinding;version
 ="3.5.9",org.apache.cxf.databinding.source;version="3.5.9",org.apache
 .cxf.databinding.source.mime;version="3.5.9",org.apache.cxf.databindi
 ng.stax;version="3.5.9",org.apache.cxf.endpoint;version="3.5.9",org.a
 pache.cxf.extension;version="3.5.9",org.apache.cxf.feature;version="3
 .5.9",org.apache.cxf.feature.transform;version="3.5.9",org.apache.cxf
 .feature.validation;version="3.5.9",org.apache.cxf.headers;version="3
 .5.9",org.apache.cxf.helpers;version="3.5.9",org.apache.cxf.intercept
 or;version="3.5.9",org.apache.cxf.interceptor.security;version="3.5.9
 ",org.apache.cxf.interceptor.security.callback;version="3.5.9",org.ap
 ache.cxf.interceptor.transform;version="3.5.9",org.apache.cxf.io;vers
 ion="3.5.9",org.apache.cxf.logging;version="3.5.9",org.apache.cxf.man
 agement;version="3.5.9",org.apache.cxf.management.annotation;version=
 "3.5.9",org.apache.cxf.message;version="3.5.9",org.apache.cxf.phase;v
 ersion="3.5.9",org.apache.cxf.policy;version="3.5.9",org.apache.cxf.r
 esource;version="3.5.9",org.apache.cxf.security;version="3.5.9",org.a
 pache.cxf.security.claims.authorization;version="3.5.9",org.apache.cx
 f.security.transport;version="3.5.9",org.apache.cxf.service;version="
 3.5.9",org.apache.cxf.service.factory;version="3.5.9",org.apache.cxf.
 service.invoker;version="3.5.9",org.apache.cxf.service.invoker.spring
 ;version="3.5.9",org.apache.cxf.service.model;version="3.5.9",org.apa
 che.cxf.staxutils;version="3.5.9",org.apache.cxf.staxutils.transform;
 version="3.5.9",org.apache.cxf.staxutils.validation;version="3.5.9",o
 rg.apache.cxf.transport;version="3.5.9",org.apache.cxf.transport.comm
 on.gzip;version="3.5.9",org.apache.cxf.validation;version="3.5.9",org
 .apache.cxf.version;version="3.5.9",org.apache.cxf.workqueue;version=
 "3.5.9",org.apache.cxf.ws.addressing;version="3.5.9",org.apache.cxf.w
 s.addressing.v200403;version="3.5.9",org.apache.cxf.ws.addressing.v20
 0408;version="3.5.9",org.apache.cxf.ws.addressing.wsdl;version="3.5.9
 ",org.apache.cxf.wsdl.http;version="3.5.9",META-INF.cxf;version="3.5.
 9"
Export-Service: org.apache.aries.blueprint.NamespaceHandler;osgi.servi
 ce.blueprint.namespace="http://cxf.apache.org/blueprint/core",org.apa
 che.aries.blueprint.NamespaceHandler;osgi.service.blueprint.namespace
 ="http://cxf.apache.org/configuration/beans",org.apache.aries.bluepri
 nt.NamespaceHandler;osgi.service.blueprint.namespace="http://cxf.apac
 he.org/configuration/parameterized-types",org.apache.aries.blueprint.
 NamespaceHandler;osgi.service.blueprint.namespace="http://cxf.apache.
 org/configuration/security",org.apache.aries.blueprint.NamespaceHandl
 er;osgi.service.blueprint.namespace="http://schemas.xmlsoap.org/wsdl/
 ",
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache
Implementation-Version: 3.5.9
Import-Package: com.ctc.wstx.msv;resolution:=optional;version="[6.4,7)
 ",com.ctc.wstx.stax;resolution:=optional;version="[6.4,7)",org.codeha
 us.stax2;resolution:=optional;version="[4.2,5)",org.codehaus.stax2.va
 lidation;resolution:=optional;version="[4.2,5)",com.sun.msv.grammar;r
 esolution:=optional;version="[2022.7,2023)",com.sun.msv.grammar.xmlsc
 hema;resolution:=optional;version="[2022.7,2023)",com.sun.msv.reader;
 resolution:=optional;version="[2022.7,2023)",com.sun.msv.reader.xmlsc
 hema;resolution:=optional;version="[2022.7,2023)",com.sun.tools.inter
 nal.xjc.api;resolution:=optional,com.sun.tools.xjc.api;resolution:=op
 tional,com.sun.xml.bind.api;resolution:=optional;version="[2.3,3)",co
 m.sun.xml.bind.marshaller;resolution:=optional;version="[2.3,3)",com.
 sun.xml.fastinfoset.stax;resolution:=optional;version="[1.2,2)",com.s
 un.codemodel.writer;resolution:=optional,org.slf4j;resolution:=option
 al;version="[1.5,2)",org.slf4j.impl;resolution:=optional;version="[1.
 5,2)",org.slf4j.spi;resolution:=optional;version="[1.5,2)",net.sf.cgl
 ib.proxy;resolution:=optional;version="[2.2.2,3.4)",org.springframewo
 rk.osgi.io;resolution:=optional;version="[1.2.0,2)",org.springframewo
 rk.osgi.util;resolution:=optional;version="[1.2.0,2)",org.springframe
 work.aop;resolution:=optional;version="[3.1,6)",org.springframework.a
 op.framework;resolution:=optional;version="[3.1,6)",org.springframewo
 rk.aop.support;resolution:=optional;version="[3.1,6)",org.springframe
 work.beans;resolution:=optional;version="[3.1,6)",org.springframework
 .beans.factory;resolution:=optional;version="[3.1,6)",org.springframe
 work.beans.factory.config;resolution:=optional;version="[3.1,6)",org.
 springframework.beans.factory.support;resolution:=optional;version="[
 3.1,6)",org.springframework.beans.factory.wiring;resolution:=optional
 ;version="[3.1,6)",org.springframework.beans.factory.xml;resolution:=
 optional;version="[3.1,6)",org.springframework.context;resolution:=op
 tional;version="[3.1,6)",org.springframework.context.annotation;resol
 ution:=optional;version="[3.1,6)",org.springframework.context.event;r
 esolution:=optional;version="[3.1,6)",org.springframework.context.sup
 port;resolution:=optional;version="[3.1,6)",org.springframework.core;
 resolution:=optional;version="[3.1,6)",org.springframework.core.io;re
 solution:=optional;version="[3.1,6)",org.springframework.core.io.supp
 ort;resolution:=optional;version="[3.1,6)",org.springframework.core.t
 ype;resolution:=optional;version="[3.1,6)",org.springframework.core.t
 ype.classreading;resolution:=optional;version="[3.1,6)",org.springfra
 mework.util;resolution:=optional;version="[3.1,6)",org.objectweb.asm;
 resolution:=optional;version="[3.0,10)",javax.activation;version="[0,
 2)",javax.annotation;version="[1.2,2)",javax.xml.ws;version="[0,3)",j
 avax.xml.bind;version="[0,3)",javax.xml.bind.annotation;version="[0,3
 )",javax.xml.bind.annotation.adapters;version="[0,3)",javax.xml.bind.
 attachment;version="[0,3)",javax.xml.stream;version="[0,2)";resolutio
 n:=optional,javax.xml.stream.events;version="[0,2)";resolution:=optio
 nal,javax.xml.stream.util;version="[0,2)";resolution:=optional,javax.
 validation;resolution:=optional;version="[1.0.0,3)",javax.validation.
 bootstrap;resolution:=optional;version="[1.0.0,3)",javax.validation.e
 xecutable;resolution:=optional;version="[1.0.0,3)",javax.validation.m
 etadata;resolution:=optional;version="[1.0.0,3)",javax.validation.spi
 ;resolution:=optional;version="[1.0.0,3)",org.apache.aries.blueprint;
 version="[1.0,2)";resolution:=optional,org.apache.aries.blueprint.mut
 able;version="[1.0,2)";resolution:=optional,org.apache.aries.blueprin
 t.services;version="[1.0,2)";resolution:=optional,org.apache.karaf.ja
 as.boot.principal;resolution:=optional,javax.crypto,javax.crypto.spec
 ,javax.imageio,javax.imageio.stream,javax.management,javax.naming,jav
 ax.naming.ldap,javax.net.ssl,javax.security.auth,javax.security.auth.
 callback,javax.security.auth.login,javax.security.auth.x500,javax.too
 ls,javax.xml.namespace;resolution:=optional,javax.xml.parsers;resolut
 ion:=optional,javax.xml.transform;resolution:=optional,javax.xml.tran
 sform.dom;resolution:=optional,javax.xml.transform.sax;resolution:=op
 tional,javax.xml.transform.stax;resolution:=optional,javax.xml.transf
 orm.stream;resolution:=optional,javax.xml.validation;resolution:=opti
 onal,javax.xml.xpath;resolution:=optional,org.apache.cxf,org.apache.c
 xf.annotations,org.apache.cxf.attachment,org.apache.cxf.binding,org.a
 pache.cxf.bus,org.apache.cxf.bus.blueprint,org.apache.cxf.bus.extensi
 on,org.apache.cxf.bus.managers,org.apache.cxf.buslifecycle,org.apache
 .cxf.common,org.apache.cxf.common.annotation,org.apache.cxf.common.cl
 assloader,org.apache.cxf.common.i18n,org.apache.cxf.common.injection,
 org.apache.cxf.common.jaxb,org.apache.cxf.common.logging,org.apache.c
 xf.common.security,org.apache.cxf.common.spi,org.apache.cxf.common.ut
 il,org.apache.cxf.common.xmlschema,org.apache.cxf.configuration,org.a
 pache.cxf.configuration.blueprint,org.apache.cxf.configuration.securi
 ty,org.apache.cxf.configuration.spring,org.apache.cxf.continuations,o
 rg.apache.cxf.databinding,org.apache.cxf.endpoint,org.apache.cxf.exte
 nsion,org.apache.cxf.feature,org.apache.cxf.headers,org.apache.cxf.in
 terceptor,org.apache.cxf.interceptor.security,org.apache.cxf.intercep
 tor.security.callback,org.apache.cxf.interceptor.transform,org.apache
 .cxf.io,org.apache.cxf.logging,org.apache.cxf.management,org.apache.c
 xf.management.annotation,org.apache.cxf.message,org.apache.cxf.phase,
 org.apache.cxf.resource,org.apache.cxf.security,org.apache.cxf.securi
 ty.transport,org.apache.cxf.service,org.apache.cxf.service.invoker,or
 g.apache.cxf.service.model,org.apache.cxf.staxutils,org.apache.cxf.st
 axutils.transform,org.apache.cxf.staxutils.validation,org.apache.cxf.
 transport,org.apache.cxf.transport.common.gzip,org.apache.cxf.workque
 ue,org.apache.cxf.ws.addressing,org.apache.cxf.ws.addressing.v200403,
 org.apache.cxf.ws.addressing.v200408,org.apache.cxf.ws.addressing.wsd
 l,org.apache.ws.commons.schema;version="[2.3,3)",org.apache.ws.common
 s.schema.constants;version="[2.3,3)",org.apache.ws.commons.schema.ext
 ensions;version="[2.3,3)",org.apache.ws.commons.schema.resolver;versi
 on="[2.3,3)",org.apache.ws.commons.schema.utils;version="[2.3,3)",org
 .apache.xml.resolver;resolution:=optional,org.apache.xml.resolver.hel
 pers;resolution:=optional,org.apache.xml.resolver.tools;resolution:=o
 ptional,org.osgi.framework;version="[1.8,2)",org.osgi.service.bluepri
 nt.container;version="[1.0,2)";resolution:=optional,org.osgi.service.
 blueprint.reflect;version="[1.0,2)";resolution:=optional,org.osgi.ser
 vice.cm;version="[1.5,2)";resolution:=optional,org.osgi.util.tracker;
 version="[1.5,2)",org.w3c.dom;resolution:=optional,org.w3c.dom.ls;res
 olution:=optional,org.xml.sax;resolution:=optional,org.xml.sax.ext;re
 solution:=optional,org.xml.sax.helpers;resolution:=optional,com.sun.x
 ml.messaging.saaj.soap;resolution:=optional,com.sun.xml.internal.mess
 aging.saaj.soap;resolution:=optional,org.apache.commons.logging;resol
 ution:=optional
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Specification-Vendor: The Apache Software Foundation
Specification-Version: 3.5.9
Tool: Bnd-6.3.1.202206071316

